/*****************************************************/
/* Responsive for web
/*****************************************************/
@media screen and  (max-width: 1024px) {
	.facebook_like{
		text-align: center;
	}
	.site-footer{
		padding: 15px 10px;
	}
	.site-footer .box {
		margin: 0 -10px;
	}
	.site-footer .rt-footer {
		width: 33.3333%;
		padding: 0 10px;
		margin: 0 0 10px 0;
	}
	.main-navigation{
	    background: none;
	    position: relative;
	}
	.header_search_mobile{
	    clear: both;
	    margin: 10px 0 0 0;
	    overflow: hidden;
	}
	.header_search_mobile form{
		overflow: hidden;
		border: 1px solid #ddd;
	}
	.header_search_mobile input[type=search]{
		width: calc(100% - 40px);
		float: left;
		height: 35px;
		border: 0;
		padding: 0 10px;
	}
	.header_search_mobile .search-submit{
		width: 40px;
		float: right;
		height: 35px;
		background: none;
		border: 0;
	}
	.site-container{
		overflow: hidden;
		padding: 0 5px;
		width: 100%;
	}
	/*
	top_header_menu
	*/
	.top_header_menu {
		display: none;
	}
	#layout {
		padding-top: 10px;
	}
	.content_style_5 .news-post-small .box p {
		height: 20px;
		line-height: 20px;
		overflow: hidden;
	}
}	
@media (max-width: 812px) {
	.content-area, .widget-area {
		clear: both;
		padding: 0;
	}
}

@media screen and  (max-width: 736px) {
	.content_style_4 .news-post {
		width: 50%;
	}
	.content_style_4 .news-post:nth-child(3n+1) {
		clear: none;
	}
	.content_style_4 .news-post:nth-child(2n+1) {
		clear: both;
	}
	.single .heading {
		text-transform: none;
	}
	.heading-post {
		font-size: 28px;
	}
	.before-footer .rt-before-footer {
		width: 50%;
		padding: 0 20px;
	}
	.before-footer .rt-before-footer:nth-child(2n+1) {
		clear: both;
	}
	.before-footer .rt-before-footer .widget {
		margin-bottom: 15px;
	}
	.site-footer .rt-footer {
		width: 100%;
		text-align: center;
	}
	.rt-news-style-3 .new-list .news-post .rt-post-content p {
		height: 50px;
		overflow: hidden;
	}
}

@media screen and  (max-width: 480px) {
	.rt-news-style-2 .new-list .news-post {
		width: 100%;
	}
	.content_style_4 .list-news {
		margin: 0 -5px;
	}
	.content_style_4 .news-post {
		width: 50%;
		padding: 0 5px;
		margin-bottom: 10px;
	}
	.content_style_4 .news-post:nth-child(3n+1) {
		clear: none;
	}
	.content_style_4 .news-post:nth-child(2n+1) {
		clear: both;
	}
	.content_style_4 .news-post .box .post-thumbnail img {
		height: 115px;
	}
	.content_style_4 .news-post .box .news-title {
		height: 40px;
	}
	.home .heading a {
		width: 100%;
	}
	.content_style_5 .news-post-small .post-thumbnail {
		width: 30%;
	}
	.content_style_5 .news-post-small .post-thumbnail img {
		height: 80px;
	}
	.list-post-related li .img_post {
		width: 100%;
	}
	.heading-post {
		font-size: 22px;
	}
	#layout {
		padding-top: 0;
	}
	.home #layout {
		padding-top: 10px;
	}
	.related-post.content_style_4 .news-post {
		width: 100%;
	}
	.related-post.content_style_4 .news-post .box .post-thumbnail img {
		height: auto;
	}
	.rt-news-style-3 .new-list .news-post .rt-post-image {
		width: 100%;
	}
	.rt-news-style-3 .new-list .news-post .rt-post-content {
		width: 100%;
	}
	.rt-news-style-3 .new-list .news-post .rt-post-content p {
		height: auto;
	}
	.content_style_5 .news-post-small .box p {
		height: 40px;
	}
}

@media screen and  (max-width: 414px) {
	.arc-news .new-list .news-post .img-post{
		width: 100%;
		margin: 0 auto 10px;
	}
	.arc-news .new-list .news-post .img-post img{
		width: 100%;
	}

}

@media screen and  (max-width: 320px) {

}